@charset "utf-8";
	body{background:transparent}
	.event_wrap img{width:100%}
	header.gnb, footer{display:none}
	section.container{padding-top:0}
	#layer1 .event_view_tit{display:none}
	.nav-footer .copyr{background:url('/img_2014/common/footer/logo_footer_2.png') no-repeat center 75%;background-size:103px}
	#layer1 .btn_area ul{padding-bottom:10px !important;display:inline-table !important}
	#layer1 .btn_area ul li.top{display:block}
	.event_wrap .img_section img{vertical-align:middle}
	.clear_both::after{content: ""; display: block; clear: both}

	.top_txt { font-size:16px; font-weight:600; text-align:center; color:#38d430; padding-bottom:5px; }
	.notice_txt { font-size:12px; color:#000; }
	/* .event_wrap{line-height: 1.3} */
	.tit{font-family: 'YouandiNewTB';}
	.f_l{float:left}
	.f_r{float:right}
	.HCC_wrap .container{ margin: 0 20px; background: pink}

	.HCC_wrap .main_cont {position:relative;width:100%;background: #fc8e16; text-align: center; color:#000}
	.HCC_wrap .main_cont .tit{font-size: 25px; margin-bottom: 20px;}
	.HCC_wrap .main_cont .txt{font-size: 13px;}
	.HCC_wrap .main_inner .kakao{
		background: url('/img_2017/event/apply/mobile/btn_kakao.png') no-repeat center;
		width: 142px;
		height: 32px;
		text-indent: -9999px;
		background-size: 100%;
		display: block;
		margin: 15px auto;
	}

	.HCC_wrap .main_cont .event_con_1_bg{margin-top: 10px; background: #00b3e3; color:#fff; border:2px solid #000; border-bottom:none;padding: 10px 0; }
	.HCC_wrap .main_cont .event_con_1_bg .sub_tit{font-size:13px; }
	.HCC_wrap .main_cont .event_con_1_bg h3{font-size:17px; font-family: 'YouandiNewTB'; letter-spacing: -1px;}
	.HCC_wrap .main_cont .event_con_1_bg h3 strong{font-size:49px;}

	.HCC_wrap .main_inner .tit_wrap {position:relative;margin:35px auto 0 auto;text-align:center}
	.HCC_wrap .main_cont .img_card {position:absolute;width:100%;left:0;bottom:-3px;text-align: center;}
	.HCC_wrap .main_cont .img_card img {width:223px;}
	.HCC_wrap .main_inner .tit_wrap img {width:300px}

	/* event_contents_box */
	.event_contents_box .event_con{/* padding:30px 0px; */ text-align: center; color:#333 ; font-size: 14px;}
	.event_contents_box h3{font-family: 'YouandiNewTB'; }


/* event_contents_box event_con_1 */
.event_contents_box .event_con_1 .container{}

.event_contents_box .event_con_1 ul{overflow: hidden}
.event_contents_box .event_con_1 ul.detail li{/* width: 50%; */ font-size: 26px; float:left; position: relative; margin:40px 0 }
.event_contents_box .event_con_1 ul.common_list li{color:#333; font-size: 22px; text-align: left; font-family: 'YouandiNewTR';line-height: 1.3;}

.event_contents_box .event_con_1 ul.detail li.period{text-align: left; margin-left: 20px;}
.event_contents_box .event_con_1 ul.detail li.period dl{margin-bottom:20px;}
.event_contents_box .event_con_1 ul.detail li.period dt, .event_contents_box .event_con_1 ul.detail li.period dd{font-size: 18px}
.event_contents_box .event_con_1 ul.detail li.period dd::before{content:">"; font-family: 'YouandiNewTB'; margin-right:10px;}

.event_contents_box .event_con_1 h3{font-size: 36px; color: #000;}
.event_contents_box .event_con_1 h3 span{font-size: 21px; font-family: 'YouandiNewTR';}

/* event_contents_box event_con_2 */
.event_contents_box .event_con_2{background: #333; color:#fff; /* margin:40px 0 100px; padding:35px 0; */ }
.event_contents_box .event_con_2 .array img{ box-shadow: 0px 0px 30px rgba(0,0,0,0.3); border-radius: 10px;}
.event_contents_box .event_con_2 .array .f_r{width: 71%;}
.event_contents_box .event_con_2 .array .f_r>p{text-align: left}
.event_contents_box .event_con_2 .array ul{margin: 10px 0}
.event_contents_box .event_con_2 .array li{width: 30.5%; padding:14px 30px;}
.event_contents_box .event_con_2 .tit{font-size:12px; color:#fff; margin-bottom: 20px; }
.event_contents_box .event_con_2 h3{font-size: 35x;margin-top: -10px; }
.event_contents_box .event_con_2 .hashtag{font-size: 14px;}
.event_contents_box .event_con_2 .tit_desc{font-size: 12px;}
.event_contents_box .event_con_2 .tit_desc strong{font-size: 13px; font-family: 'YouandiNewTB';}

.event_contents_box .event_con_2 ul.detail{overflow: hidden; margin: 50px 0; display:flex}
.event_contents_box .event_con_2 ul.detail li{color:#000; background: #b4e9fd ; border-radius: 50px; padding:10px 10px; font-size: 16px; margin-right: 20px;
box-sizing: border-box; width: 30%; height: 140px;position: relative; }
.event_contents_box .event_con_2 ul.detail li:nth-child(2){background: #8fd5ea ;}
.event_contents_box .event_con_2 ul.detail li:nth-child(3){background: #14a4dd ;}
.event_contents_box .event_con_2 ul.detail li p{font-size: 20px; font-family: 'YouandiNewTB';}
.event_contents_box .event_con_2 ul.detail li span{font-size: 12px; font-weight: bold}
.event_contents_box .event_con_2 ul.detail li::after{content:">"; font-size: 20px; color:#7ab5cc; position: absolute;right: -29px; top: 45%; }
.event_contents_box .event_con_2 ul.detail li:last-child::after{content:none}
.event_contents_box .event_con_2 ul.detail li:last-child{margin:0}
.event_contents_box .event_con_2 ul.detail li strong{display: block; font-family: 'YouandiNewTB'; font-size:14px; margin-bottom:10px; }

.event_contents_box .event_con_2 .period{display: block;
width: 90%;
margin: auto; }
.event_contents_box .event_con_2 .period::before{content:""; width:42px; height:2px; background:#fff; display: inline-block; margin: 40px 0; }
.event_contents_box .event_con_2 .period dd{text-align:left}
.event_contents_box .event_con_2 .period span{font-size:18px;display:block; margin-top:20px; }

	/* event_contents_box event_con_3 */
	.event_contents_box .event_con_3{text-align: left}
	.event_contents_box .event_con_3 h3{font-size:27px ;color: #f24faa; text-decoration: underline }
	.event_contents_box .event_con_3 .common_list{font-size: 18px;}

	.event_contents_box .event_con_3 .text_style li{font-size: 18px;}
	.event_contents_box .event_con_3 .text_style li strong{font-family: 'YouandiNewTB';}
	.event_contents_box .event_con_3 .text_style li span{font-size: 15px;}

	.event_contents_box .event_con_3 p.tit{font-size: 18px; margin:30px 0 15px;font-family: 'YouandiNewTB'; }
	.event_contents_box .event_con_3 p.info{font-size: 11px; text-align: right}
	.event_contents_box .event_con_3 .info_area { border: 1px solid #000; padding: 30px 18px; margin-bottom: 5px; box-sizing: border-box; background:#fff}
	.event_contents_box .event_con_3 .info_area .img_box{text-align:center; margin-bottom:35px;}
	.event_contents_box .event_con_3 .info_area .img_box img{width:76px;}
	.event_contents_box .event_con_3 .info_area .list_style li{margin-bottom:5px; line-height: 1.5}
	.event_contents_box .event_con_3 .info_area .list_style li:last-child{margin-bottom: 0}
	.event_contents_box .event_con_3 .info_area .list_style li.highlight span{background: url(img_2017/event/6free/mobile/highlight.png) no-repeat left center; padding: 2px 5px; background-size: cover; margin-left: -5px; margin-top: 4px;}
	.event_contents_box .event_con_3 .info_list:after{ content:""; display:block; clear:both; }

	/* diary_box accordion_box */
	.accordion_box{margin:15px 0;}
	.accordion_btn {color:#0080b3; font-size:13px; text-align: center;padding-bottom: 5px;font-family: 'YouandiNewTB'; cursor: pointer; border-bottom: 2px solid #0080b3; width:250px; margin:auto ;}

	.diary_box .accordion_btn .btn_arrow::after{content: "▽"; font-weight: bold; margin-left: 5px; }
	.diary_box .accordion_btn .btn_arrow.active::after{content: "△"}

	.accordion_contents{display: none; padding-top:20px ; line-height: 1.3}
	.accordion_contents .container{margin: 0 40px;}
	.accordion_contents dl{overflow:hidden; margin: 5px 0;}
	.accordion_contents dt, .accordion_contents dd{font-size:12px; float: left;}
	.accordion_contents dt{/* margin-right: 10px; */}
	.accordion_contents .container>dl>dt{width:20%;}
	.accordion_contents .container>dl>dd{width:80%;}
	.accordion_contents .hyphen_list.common_list > li{color:#333}


	.accordion_contents .list_type_1{margin:10px 0}
	.accordion_contents .list_type_1 dt, .accordion_contents .list_type_1 dd{font-size: 11px;font-family: 'YouandiNewTR';}
	.accordion_contents .list_type_1 dt{width:25%}
	.accordion_contents .list_type_1 dd{width: 75%;}
	.accordion_contents .list_type_1 dd>span{font-size: 18px}

	.accordion_contents table{margin:10px 0; width:100%;}
	.accordion_contents table th, .accordion_contents table td{text-align: center;
    font-size: 11px; border: 1px solid #0080b3; color:#0080b3; line-height:1.5}
	.accordion_contents table td span{color:#000}

	.accordion_contents dl.list_type_2 dt{margin-top:20px; padding-bottom:  10px; width:auto}
	.accordion_contents dl.list_type_2 dd{ position: relative; width:100%}
	.accordion_contents dl.list_type_2 dd .ordered-uncounter_list strong{font-size: 15px;font-family: 'YouandiNewTR';}
	.accordion_contents dl.list_type_2 span.desc{font-size: 12px;display:block; margin-top: 10px;}
	.accordion_contents dl.list_type_2 span.center{text-align: center; display: block; width: 68%;}

	/* accordion_contents */
	.accordion_contents.con02{position: relative;}
	.accordion_contents.con02 .info-txt_box{margin: 0 0 10px;}
	.accordion_contents.con02 .info-txt_box dd span.arrow{background: url('/img_2017/event//6free/mobile/info_arrow.png') no-repeat; width: 4px; height: 12px; display: block; background-size: 100%; position: absolute; margin-top: 3px;}
	.accordion_contents.con02 .info-txt_box dd{position: relative; line-height: 1.7}
	.accordion_contents.con02 .info-txt_box dd:first-of-type{border-bottom: 1px solid #cacfd6; padding-bottom: 25px; margin-bottom:25px;}
	.accordion_contents.con02 .info-txt_box dd .img_box{position: absolute; right: 0; top:-6px; width: 52px;}
	.accordion_contents .info{font-size: 10px; color:#000; padding-left: 20px; line-height: 1.3}
	.accordion_contents.con02 .info{padding-left: 0px;}

	/* long-btn_box accordion_box */
	.long-btn_box .accordion_btn { height: 109px; line-height: 109px; margin-bottom: 56px; text-align: center; font-size: 34px; color: #ff922c; font-weight: bold; background-color: #e8e8e8; }
	.long-btn_box .info-txt_box:after { content: ""; display: block; clear: both; }
	.long-btn_box .info-txt_box dt { float: left; width: 155px; line-height: 26px; font-family: 'YouandiNewTB'; font-size: 26px; }
	.long-btn_box .info-txt_box dd { float: right; width: 820px; margin-top: -4px; line-height: 32px; font-family: 'YouandiNewTR'; font-size: 22px; }

	/* list */
	.common_list { list-style: none; }
	.common_list > li { position: relative; line-height: 20px; padding-left: 8px; font-size: 15px; color: #333; }
	.common_list > li:before { position: absolute; left: 0; }
	.common_list.notice_list > li, .hyphen_list.common_list li { color: #666; }

	.ordered-uncounter_list > li { padding-left: 15px; }
	.ordered-uncounter_list .ol-counter { position: absolute; left: 0; }
	.ordered-uncounter_list > li .sub_info{ color: #666; font-size: 13px; margin-left: -15px; padding-top: 7px;display: block;}

	.ordered-counter_list { counter-reset: section; }
	.ordered-counter_list > li:before { counter-increment: section; content: counter(section)'.'; }

	.hyphen_list > li:before { content: "-"; }
	.star_list > li:before { content: "＊";	left: -3px; }
	.dot_list > li:before { content: "·"; }

	li li .common_list { margin-left: -8px; }

	/* btn_pop */
	.btn_pop{
	background-color: #ffff;
	font-family: 'YouandiNewTB';
	width: 150px;
	color: #000;
	font-size: 15px;
	padding: 0;
	height: 35px;
	letter-spacing: 0;
	line-height: 35px;
	text-align: center;
	box-shadow: 0px 0px 8px rgba(180,233,253,0.4);
	border-radius: 50px;
	margin-bottom: 10px;
	}


	.list_style li, .text_style li{ position:relative; padding-left:10px; line-height: 1.3 }
	.text_style li{ padding-left:17px; }
	.list_style li:before, .text_style:before{ content:""; clear:both; display:block; position:absolute; top:0; left:0; }
	.list_style.bul_dot_type li:before{ content:"·"; }
	.text_style .no-bul{position: absolute; left: 0;}

	.HCC_wrap .noti_wrap {padding:45px 20px; background: #e9e9e9}
	.HCC_wrap .noti_wrap .noti_tit {font-family: 'YouandiNewTB';font-size:14px;color:#000;line-height:18px;}
	.HCC_wrap .noti_wrap .noti_txt {margin-top:10px; margin-bottom: 30px;}
	.HCC_wrap .noti_wrap .noti_txt li {position:relative;padding-left:10px;font-size:13px;color:#000;line-height:20px;}
	.HCC_wrap .noti_wrap .noti_txt li:before {content:'-';display:inline-block;position:absolute;top:0;left:-3px;}
	.HCC_wrap .noti_wrap .noti_txt li.no_bul:before {display:none;}
	.HCC_wrap .noti_wrap .noti_txt li.no_bul{padding-left:0;}

	/* txt_box */
	.info-txt_box > dt { font-family: 'YouandiNewTB'; font-size: 12px; color: #000; }
	.info-txt_box > dd { font-family: 'YouandiNewTR'; font-size: 12px; color: #333; }
	.info-txt_box > dd + dd { }
	.info-txt_box strong { font-weight: bold; }

	/* .accordion_contents .info-txt_box
	.accordion_contents .info-txt_box{margin: 0 20px 10px; }
	.accordion_contents .info-txt_box dt::before{display: none}*/

	/* precaution */
	.precaution{background:#e0e0e0;padding:30px 0 }
	.precaution dl:first-of-type{margin-bottom:30px}
	.precaution dt{font-size: 13px; margin-bottom:10px;font-family: 'YouandiNewTB'; color:#333}
	.precaution dd .hyphen_list.common_list li{font-size: 12px; line-height: 1.3; color: #333;}

	/* big-fontsize_box */
	.big-fontsize_box{padding:40px 0; line-height: 1.3; font-size: 20px; color: #666;  }
	.big-fontsize_box strong{color:#000; font-family: 'YouandiNewTB';}
	.big-fontsize_box .hyphen_list.common_list li{line-height: 1.3; color:#333  }
	.big-fontsize_box .common_list > li{font-size:17px;}
	.big-fontsize_box .star_list li:before { left: -8px; }
	.big-fontsize_box li li .common_list { margin-left: -12px; }

	.big-fontsize_box #txtAnfe {font-size: 12px;}
	.big-fontsize_box .txt {font-size: 12px; margin-bottom: 20px;}

	.layer-popAgree{display:block}
	.layer-popAgree .big-fontsize_box { text-align: left; padding:30px 25px; line-height: 1.3;
    font-size: 16px;
    color: #666;
    background: #f5f5f5;}


	.HCC_wrap .mt_25 {margin-top:25px;}
	.HCC_wrap .mt_20 {margin-top:20px;}
	.HCC_wrap .mt_30 {margin-top:30px;}
	.HCC_wrap .mt_40 {margin-top:40px;}
	.HCC_wrap .pt_30 {padding-top:30px;}
	.HCC_wrap .pl_20 {padding-left:20px;}
	.HCC_wrap .font_bold {font-weight:bold;color:#000;}
	.HCC_wrap .talign_c {text-align:center;}
	.blind { display: inline; position: absolute !important;left: -9999em;width: 0;height: 0;margin: 0;padding: 0;text-indent: -9999em;overflow: hidden;font-size: 0;line-height: 0;}
	.HCC_wrap .line16 {line-height:16px !important;}
	.HCC_wrap .fs16 {font-size:16px !important;line-height:22px !important;}

	.HCC_wrap .entryfor_wrap {background-color:#fbe300;}
	.HCC_wrap .entryfor_inner {padding:40px 20px;}
	.HCC_wrap .entryfor_inner  .entryfor_tit {color:#000;font-size:15px;/* line-height:22px; */ text-align: center}
	.HCC_wrap .entryfor_inner  .entryfor_subtit {margin-top:5px;color:#333;font-size:27px;/* line-height:1.3; */ font-family: 'YouandiNewTB';text-align: center;letter-spacing: -1px;
	word-spacing: -1px;}

	.entryfor_area {margin:20px 0 0 0;padding:22px 0px;background-color:#fff; border-top: 1px solid #c4c4c4;}
	.entryfor_area .checkbox {position:relative;padding: 8px 15px;}
	.entryfor_area .checkbox.check_all {text-align:right;}
	.entryfor_area .checkbox.check_all .info{font-size: 11px; margin: 10px 0; line-height: 1.3; }
	.entryfor_area .checkbox label {display: inline-block;position: relative;height: 16px; padding:2px; padding-left: 25px;font-size:12px; line-height:16px; font-family:'YouandiNewTR';
	color: #3c3c3c;background: url('/img_2017/event/apply/img_check_red.png') no-repeat left top;background-size:20px;}
	.entryfor_area .checkbox.check_all label {font-size: 14px; color:#000}
	.checkbox label.on {background-position: left bottom;}
	.entryfor_area p.important{font-size:12px; margin:10px 0}

	.entryfor_area .btn_area2{margin: 0; white-space:nowrap;}
	.entryfor_area .btn_area2 .btn{width:100%;}
	.btn_area2{margin:25px 20px;}
	.btn_area2 .btn {background-color:#ffb900;font-family: 'YouandiNewTB';width:80%;color:#fff;font-size:18px;padding:0; height:auto; letter-spacing: 0; line-height:45px;text-align:center;border-radius: 7px;}
	.btn_area2 .btn.black{background:#000}

	.entryfor_area .accordion_box.on .btn_fold { background-position: left top ;}
	.entryfor_area .accordion_box >  .btn_fold , .entryfor_area .HCC_wrap .btn_fold{position:absolute;top:6px;right:0;width:20px;height:20px;background: url('/img_2017/event/apply/mobile/arrow_down_red.png') no-repeat center right; background-size:10px 5px;text-indent: -9999px;overflow: hidden;}
	.entryfor_area .accordion_box .box_fold {display:none;}
	.entryfor_area .accordion_box.on .box_fold {display:block;font-size: 11px;line-height: 18px;color: #666;border-top: 1px solid #c2c2c2; }
	.entryfor_area .accordion_box:first-child .box_fold{padding:0 0 30px;}
	.entryfor_area .accordion_box p.info{font-size: 14px; padding: 5px 0;}
	.entryfor_area .code { float: right;font-size: 16px; font-weight: bold; }
	.entryfor_area .code_box{ margin-bottom: 0px;}
	.entryfor_area .code_box .txt{ font-size: 16px;}
	.entryfor_area .agree_list .checkbox {padding:15px 0;}
	.entryfor_area .agree_area .agree_list .accordion_box .btn_fold {top:14px}
	.entryfor_area .citation_agree {position:relative;margin-top:20px;}
	.entryfor_area .citation_agree .checkbox {padding:10px 0;}
	.entryfor_area .citation_agree .citation_tit {position:absolute;top:12px;left:0;font-size: 15px;color: #000;}
	.HCC_wrap .citation_list {margin-top:10px;}
	.HCC_wrap .citation_list li:before {content:'-';display:inline-block;position:absolute;top:0;left:-3px;font-size: 13px;line-height: 22px;color: #888;}
	.HCC_wrap .citation_list li {position:relative;padding-left:10px;font-size: 13px;line-height: 22px;color: #888;}
	.entryfor_area .btn_fold {position:absolute;top: 12px;right: 10px;width:13px;height:12px;background: url('/img_2022/event/ag/down_g.png')no-repeat left bottom;background-size:contain; text-indent:-9999px; overflow:hidden; }
	.entryfor_area .agree_tit {position:absolute;top:0;left:0;}
	.entryfor_area .agree_checklist li {position:relative;}

	.layer-popAgree .agree_content table { margin: 5px 0; border-bottom: 1px solid #f0f0f0;font-size: 11px; line-height: 1.3 }
	.layer-popAgree .agree_content table td{padding: 5px 0; border-top: 1px solid #f0f0f0;}

	#layer1 .entryfor_area .phone_area select {float:left;padding:0 10px;width:24%; text-align:left;
		-webkit-appearance:none; /* 네이티브 외형 감추기 */
		-moz-appearance:none;
		appearance:none;
		background: #f0f0f0;
		background: #f0f0f0 url('/img_2022/event/ag/arrow_black.png') no-repeat right 10px center;
		background-size: 6px;
	}

	#layer1 .entryfor_area .phone_area select::-ms-expand{display:none} /* IE 10, 11의 네이티브 화살표 숨기기 */

	.entryfor_area .phone_area .mbphAuthNo {width:73%; float: right}
	.entryfor_area .agree_checklist .btn {display:inline-block;position:absolute;top:6px;right:0;width:20px;height:20px;background: url('/img_2017/event/apply/mobile/arrow_right_red.png') no-repeat 14px 8px;background-size: 5px 10px;text-indent: -9999px;overflow: hidden;}
	.entryfor_area .authphone_area input {margin-right:10px;width:30%;}
	#layer1 .HCC_wrap .btn_area {margin:0;text-align:center;}
	.HCC_wrap .btn_area .btn {background-color:#fff;font-family: 'YouandiNewTB';width:100%;color:#fff;font-size:15px;padding:0; height:auto; letter-spacing: 0; line-height:45px;text-align:center; margin-top:15px;border-radius: 7px;}
	.HCC_wrap .btn_area .btn.btn_orange{background: #ff9015;  }
	.HCC_wrap .btn_area .btn.btn_blue{background:blue}
	.entryfor_area .birth_inner02:after, .entryfor_area .birth_inner:after {content:'';display:block;clear:both;}
	.entryfor_area .birth_box {position:relative;}
	.entryfor_area .birth_box .birth_text {float:left;}
	.entryfor_area .birth_box .gubun {float:left;display:inline-block;margin:0 10px;color:#424242;font-size:13px;line-height:35px;}
	.entryfor_area .birth_box .birth_text02 {float:left;width:35px;color:#333;font-size:13px;line-height:35px;}
	.entryfor_area .birth_box .birth_text03 {float:left;display:inline-block;margin-left:10px;color:#333;font-size:13px;line-height:35px;}
	.entryfor_area .birth_inner02 {position:absolute;top:0;right:0;}
	.entryfor_area .birth_inner {padding-right:139px;}
	.entryfor_area .radiobox {position:relative;float:left;}
	.entryfor_area .radiobox:after, .entryfor_area .telco_box:after {content:'';display:block;clear:both;}
	.entryfor_area .radiobox li {float:left;width:54px;position:relative;color:#333;font-size:13px;line-height:35px;text-align:center;background-color:#f0f0f0;}
	.entryfor_area .radiobox li + li {margin-left:2px;}
	.entryfor_area .radiobox li label {display:inline-block;width:100%;height:100%;}
	.entryfor_area .radiobox li.on label {position:relative;display:inline-block;width:100%;height:100%;z-index:1;border:1px solid #000;margin:-1px 0 -1px 0;background-color: #fff;color: #eb1c74;}

	#layer1 .entryfor_area select {position:relative;height:35px;padding:0;background:none;background-color: #f0f0f0;border:0;line-height:35px;color:#333;font-size:13px;}
	.entryfor_area .telco_inner {position:relative;margin-left:168px;}
	.entryfor_area .phone_box {position:relative;}
	.entryfor_area .input_box .phone_inner {margin:0 101px 0 78px;}
	.entryfor_area .input_box .authphone_inner {margin-right:100px;}

	.entryfor_area .input_box {position:relative;}
	.entryfor_area .input_box:first-child {margin-top:0;}
	.entryfor_area .input_box + .input_box {margin-top:10px;}
	.entryfor_area .input_box dt {display:block;margin-bottom:12px;color:#000;font-size:15px;line-height:15px;}
	.entryfor_area .input_box dd {display:block;}

	.entryfor_area .con + .con, .entryfor_area .con2 + .con2{margin-top: 30px}
	.entryfor_area .con .important{font-size: 16px; margin-top: 20px; line-height: 1.3}

	.entryfor_area .input_box.agree_box{text-align:left}
	.entryfor_area .input_box.agree_box .info{font-size: 13px; color:#3c3c3c; font-family:'YouandiNewTM'; word-break:keep-all;}
	.entryfor_area .input_box.agree_box .accordion_box {border: 1px solid #c2c2c2}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content p.tit{font-size: 16px;
    color: #333;}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content p,
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li{
		color:#333; margin-bottom: 10px;
	}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content p.txt{margin-bottom: 20px;}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content p.txt2{font-size: 11px; margin-bottom: 0;line-height: 1.3;}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li{margin-bottom: 0px; font-size: 14px }
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li:nth-child(2),
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li:nth-child(3) { font-weight:600; font-size:16px; text-decoration: underline; }
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li:last-child{margin-bottom: 0}
	.entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li .mg_0{position: relative; left: -15px;display: block; width: 107%; text-decoration: none; }
	.entryfor_area .hyphen_list.common_list{text-align:left; margin:15px 0; margin-left:15px; }
	.entryfor_area .hyphen_list.common_list li{ color:#3c3c3c; line-height:1.3; font-size:12px; font-family:'YouandiNewTR'; }

	.entryfor_area .input_box .telco_box {position:relative;}
	.entryfor_area .input_box .telco_box ul {position:absolute;top:0;left:0;float:none}
	.entryfor_area  input[type="text"], input[type="tel"], .entryfor_area  select {padding:0;width:100%;border-radius:5px; color:#333;font-size:13px;height:35px;line-height:35px;text-align:center;background-color:#f1f1f1;}
	.entryfor_area .input_box .btn {position:absolute;top:27px;right:0;display:inline-block;margin-left:10px;width:90px;border:1px solid #ccc;margin:-1px 0 -1px 0;color:#000;font-size:13px;line-height:33px;text-align:center;}
	.HCC_wrap .agree_list  .agree_content table {border-bottom: 1px solid #f0f0f0; margin-bottom:15px;}
	.HCC_wrap .agree_list  .agree_content table td {padding: 5px 4px;border-top: 1px solid #f0f0f0;}

	.complete_layer {padding:30px 23px ; line-height: 1.3}
	.h50 {height:50px;}
	.complete_layer .img_area {margin-bottom:25px;text-align:center;}
	.complete_layer .img_area img {width:45px;}
	.complete_layer .img_area.card img {width:100px;}
	.complete_layer .complete_tit {line-height: 1.3; color:#000;font-size:20px;text-align:center; font-family: 'YouandiNewTB'; }
	.complete_layer .complete_tit strong{font-size:29px; color:#f074b9;}
	.complete_layer .complete_tit span{color:#f074b9;}
	/* 2020-11-06 GGU465 */
	.complete_layer .complete_text {font-size: 14px;color: #424242;text-align: center;margin-top: 15px;}
	.complete_layer .complete_txt {padding:15px 0; background: #9b9b9b; color:#fff; text-align: center}
	.complete_layer .complete_txt strong{font-size:20px; font-family: 'YouandiNewTB';}

	.complete_layer .complete_link {display:block;margin: 0 20px;color:#000;font-size:15px;line-height:35px;text-align:center;border:1px solid #ccc;}
	.complete_layer .complete_link + .complete_link {margin-top:15px;}
	.layer-popAgree .agree_content {margin: 15px;font-size: 14px;line-height: 22px;color: #666;}
	.layer-popAgree h3 {line-height:50px;min-height: 22px;color: #000;text-align:center;}
	.layer-popAgree .btn_close {position: absolute;top: 8px;right: 8px;}
	.layer-popAgree .btn_close a {display: block;overflow: hidden;position: relative;z-index: 11;width: 39px;height: 0;padding-top: 100%;content: -10000px;}
	.layer-popAgree .btn_close a:before, .layer-popAgree .btn_close a:after{display: block;position: absolute;top: 7px;left: 19px;width: 1px; height: 25px;background-color: #000;content: '';}
	.layer-popAgree .btn_close a:before {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	.layer-popAgree .btn_close a:after{-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
	.layer-popAgree .layer-header {position:relative; display: none}

	.complete_layer .card_area{text-align: center; padding:30px 0 }
	.complete_layer .card_area .tit{font-family: 'YouandiNewTB'; margin-bottom:15px;}
	.complete_layer .card_area .card_link{color:#000; font-size: 11px; padding:0 30px; position: relative;}
	.complete_layer .card_area .card_link a{margin:0 15px; display: inline-block; }
	.complete_layer .card_area .card_link .common_list{padding:0 15px; text-align: left}
	.complete_layer .card_area .card_link .common_list li{font-weight:bold}
	.complete_layer .card_area .card_link > li{padding-bottom: 20px; padding-top:15px; position: relative;}
	.complete_layer .card_area .card_link .card01{background: #f074b9}
	.complete_layer .card_area .card_link .card01::before{display: block; content: ""; background: url('/img_2017/event//6free/mobile/img_recommend.png'); width: 95px;
		height: 100px; position: absolute; right: 0; top:0; background-size: 100%;}
	.complete_layer .card_area .card_link .card01 .common_list li{text-shadow: 1px 1px 3px rgba(0,0,0,0.5); color:#fff}

	/*form*/
	label, button {cursor:pointer}
	input[type="text"], input[type="tel"], select{font-family:'YouandiNewTR',Malgun Gothic, Apple SD Gothic Neo, Dotum, Helvetica, Arial, Verdana, sans-serif;border:0;}
	input[type='checkbox'],
	input[type='radio'] {overflow:hidden; position:absolute; left:-9999em; width:0; height:0; margin:0; padding:0; text-indent:-9999em; z-index:-1;left: 0;z-index: -1;border: 0;background-color: transparent; background: none;}
	button {overflow: visible;margin: 0;padding: 0;border: 0 none;background: none;font-size: 0;font-family: 'YouandiNewTR', 'YouandiNewTB', dotum,'돋움',gulim,'굴림',Arial, AppleGothic, verdana, sans-serif, helvetica;vertical-align: top;cursor: pointer;}
	caption, legend {width: 0;height: 0;margin: 0; padding: 0; text-indent: -9999em; overflow: hidden;font-size: 0;}
	.checkbox label.over:after {display:block; position:absolute; top:0; left:0; width:14px; height:14px; border:1px dotted #1e75d6; content:'';}
	.text-center{text-align:center}
	.example-padding{padding-left:34px;}
	.example-middot{padding-top:10px;padding-bottom:10px;}
	.example-middot p{text-align:center;line-height:10px;}

	@media screen and (min-width:414px){
		.event_contents_box .event_con_2 .tit_desc{font-size: 14px;}
	}
	@media screen and (max-width:320px){
		.HCC_wrap .main_cont .txt{font-size: 12px;}
		.HCC_wrap .main_cont .event_con_1_bg h3 strong{font-size: 40px;}
		.event_contents_box .event_con_1 dt, .event_contents_box .event_con_1 dd{font-size: 14px;}
		.event_contents_box .event_con_2 h3{font-size: 28px;}
		.event_contents_box .event_con_2 li{font-size: 12px;}
		.event_contents_box .event_con_2 li strong{font-size: 13px;}
	}


/* 2020-07-20 : apply GGCN35 */
.top_logo{margin-bottom:20px;text-align:center;}
.mt10.common_list li + li{margin-top:10px;}
.mb20{margin-bottom:20px}


/* 2020-09-18 : apply_e GGCN35 */
.way_box{margin-bottom:14px;padding:0 20px;}
.way_box img{width:100%;}
.btn_area3 {text-align:center;}
.btn_area3 .btn_black{background-color:#000;font-family: 'YouandiNewTB';width:60%;color:#fff;font-size:18px;padding:0; height:auto; letter-spacing: 0; line-height:36px;text-align:center;border-radius: 7px;}
.entryfor_area .input_box.agree_box .info .txt_pink{display:block;color:#ec1389;}

/* 2020-11-20 GGCQ62 - [카드마이크로] 매거진 용 응모하기 페이지 및 이탈 팝업 제작 요청의 건 */
/* 이탈 신규팝업 */
.layer_popup_dim{position:fixed; z-index:2000; top:0; right:0; bottom:0;left:0; background-color:rgba(0,0,0,.3);}
/* 중간에위치 */
.layer_popup{display:none; position:fixed; z-index:2001; top:50%; left:0; width:100%; max-width:555px; padding:37px 0 21px; background-color:#fff; border:1px solid #000; border-radius:1px; box-sizing:border-box;}
.layer_popup .layer_inner{padding:0 22px;}
/* 상하단고정팝업 */
.layer_popup.fix_popup{top:50px; bottom:50px; margin-top:0 !important;}
.layer_popup.fix_popup .layer_inner{overflow-x:hidden; overflow-y:auto;}

.layer_popup .layer_head{text-align:center;}
.layer_popup .layer_head .top_logo{margin-bottom:0;}
.layer_popup .layer_head .top_logo img{vertical-align:top;}

.layer_popup .txt_table{display:table; width:100%;}
.layer_popup .txt_table .txt_box{display:table-cell; height:63px; padding:10px 0 12px; color:#666; font-size:16px; font-family:'YouandiNewTB'; line-height:22px; text-align:center; letter-spacing:-.4px; vertical-align:middle;}
.layer_popup .txt_table .txt_box p{margin-top:4px;}
.layer_popup .txt_table .txt_box p:first-child{margin-top:0;}
.layer_popup .txt_table .txt_box .color1{color:#ff0000;}
/* 응모하기영역 성명, 전화번호 영역*/
.layer_popup .entryfor_area{margin-top:0; margin-bottom:20px; padding:0; border-top:none;}
/*  모바일꺼 사용
.layer_popup .entryfor_area input,
.layer_popup .entryfor_area select{font-size:12px; height:29px; color:#666; line-height:29px; background-color:#f1f1f1; letter-spacing:-.26px;}
.layer_popup .entryfor_area .select_wrap,
.layer_popup .entryfor_area .select_wrap a{font-size:14px; height:29px; color:#666; line-height:29px; background-color:#f1f1f1; letter-spacing:-.30px;}
.layer_popup .entryfor_area .select_wrap a{padding-left:11px; box-sizing:border-box;}
.layer_popup .entryfor_area .phone_area{padding-left:35%;}
.layer_popup .entryfor_area .phone_area .mbphAuthNo{float:none; width:100%;}
.layer_popup .entryfor_area .phone_area .phone1{position:absolute; left:0; width:32%;}
.layer_popup .entryfor_area .select_wrap.phone1 .btn_select:after{content:'▼'; position:absolute; top:0; right:9px; color:#000; font-size:8px;}
.layer_popup .entryfor_area .select_wrap.phone1:after{display:none;}
.layer_popup .entryfor_area .select_wrap.phone1 .ul_select li a{padding-left:11px;}
.layer_popup .entryfor_area .phone_area .select_wrap a{width:100%;}
*/
.layer_popup .entryfor_area dl + dl{margin-top:6px;}
/* 응모하기영역 개인정보 필수영역 */
/*  모바일꺼 사용
.layer_popup .entryfor_area .input_box.agree_box .accordion_box{border-width:2px;}
.layer_popup .entryfor_area .agree_box dd .checkbox label{font-size:14px; letter-spacing:-.22px;}
.layer_popup .entryfor_area .checkbox{padding:5px 5px 5px 0;}
.layer_popup .entryfor_area .checkbox label{margin-left:10px; padding:5px 5px 5px 22px; background-size:17px 37px;}
.layer_popup .entryfor_area .btn_fold{top:10px; right:15px; width:9px; height:8px; background-size:9px 17px;}
*/
.layer_popup .entryfor_area .agree_content {overflow-y:scroll; position:relative; padding:10px; color: #666; text-align: left;}
.layer_popup .entryfor_area .input_box.agree_box .accordion_box .agree_content p,
.layer_popup .entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li{font-size:14px;}
.layer_popup .entryfor_area .input_box.agree_box .accordion_box .agree_content .common_list li .mg_0{left:-10px;}
.layer_popup .entryfor_area .accordion_box:first-child .box_fold{padding-bottom:0;}

.layer_popup .layer_footer{padding:0 22px; text-align:center;}
.layer_popup .layer_footer .btn{display:inline-block; width:100%; height:45px; color:#fff; font-size:18px; font-family:'YouandiNewTB'; line-height:45px; background-color:#1e4bca;}
.layer_popup > .btn_close{position:absolute; top:12px; right:15px; display:block; width:19px; height:19px; }
.layer_popup > .btn_close a{position:relative; z-index:1; display:block; width:100%; height:100%;}
.layer_popup > .btn_close a span{display:none;}
.layer_popup > .btn_close:before,
.layer_popup > .btn_close:after{content:''; position:absolute; top:-3px; left:9px; width:1px; height:24px; background-color:#141414;}
.layer_popup > .btn_close:before{transform:rotate(45deg);}
.layer_popup > .btn_close:after{transform:rotate(-45deg);}
/* //2020-11-20 GGCQ62 - [카드마이크로] 매거진 용 응모하기 페이지 및 이탈 팝업 제작 요청의 건 */

/* 추가 */
.entryfor_area>p { margin-bottom:10px; color:#38d430; font-size:12px; font-family:'YouandiNewTB'; }
.entryfor_area .gray_wrap { padding:15px 15px 20px; background-color:#f8f8f8; border-radius:5px; margin-bottom:15px; }
.entryfor_area .gray_wrap>h4 { margin-bottom:10px; font-size:12px; text-align:left; font-family:'YouandiNewTM'; color:#3c3c3c; }
.entryfor_area .gray_wrap>ul { margin-bottom:15px; }
.entryfor_area .gray_wrap>ul>li { position:relative; padding-left:15px; font-size:12px; font-family:'YouandiNewTR'; color:#3c3c3c; line-height:1.4; }
.entryfor_area .gray_wrap>ul>li::after { content:'1)'; position:absolute; left:0; top:0; display:inline-block; line-height:1.4; }
.entryfor_area .gray_wrap>ul>li:nth-of-type(2)::after { content:'2)'; }
.entryfor_area .gray_wrap>ul>li:nth-of-type(3)::after { content:'3)'; }
.entryfor_area .gray_wrap>.img_wrap { width:34%; margin:0 auto; }
.entryfor_area .gray_wrap>.img_wrap img { width:100%; margin-left:5%; }
